@charset "utf-8";
/* CSS Document */

body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	background-color: #DAE3CC;
}
h1 {
	font-size: large;
	font-weight: bold;
	color: #446A39;
}

h2 {
	font-size: medium;
}
h3 {
	font-size: small;
	font-weight: bold;
	color: #446A39;
	background-color: #DAE3CC;
	padding: 2px 2px 2px 6px;
}
h4 {
	font-size: x-small;
}

p {
	font-size: small;
}

td {
	background-color: #DAE3CC;
	border: thin solid #FFFFFF;
	padding: 2px 8px 2px 16px;
	font-size: x-small;
}
th {
	border: thick solid #999999;
}
.oneColFixCtr #container {
	width: 800px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	margin: 0 auto;
	text-align: left;
}
.oneColFixCtr  #container  #logo  {
	background-image: url(../images/logo_header.jpg);
	height: 249px;
}
.oneColFixCtr    #container    #navbar {
	background-image: url(../images/handlogo_04.jpg);
	text-align: center;
	position: relative;
	top: 0px;
	height: 40px;
	background-repeat: no-repeat;
	background-position: top;
}
.oneColFixCtr #container #navbar #nav {
	padding-top: 13px;
	font-size: small;
	font-weight: bold;
	height: 28px;


}
.oneColFixCtr #container #navbar #nav a {
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 11px;
}

.oneColFixCtr #container #navbar #nav a:link {
	text-decoration: none;
	color: #FFFFFF;
}
.oneColFixCtr #container #navbar #nav a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
.oneColFixCtr #container #navbar #nav a:hover {
	color: #446A39;
	background-image: url(../images/hover.gif);
	background-position: center 2px;
	background-repeat: no-repeat;
}



.oneColFixCtr #container #navbar #nav ul {
	display: inline;
}

.oneColFixCtr  #container  #navbar  #nav  ul  li  {
	display: inline;
	padding-right: 1em;
	padding-left: 1em;
}


.oneColFixCtr #container #mainContent li {
	list-style-type: disc;
	font-size: small;
}
.oneColFixCtr  #container  #mainContent  {
	padding: 10px 20px;
}
.oneColFixCtr #container #mainContent #imageholder td {
	background-color: #FFFFFF;
	padding: 0px;
	width: 50px;
}
.oneColFixCtr #container #mainContent #frontpagetable td {
	background-color: #FFFFFF;
}





.oneColFixCtr #container #endcap {
	background-image: url(../images/handlogo_06.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 80px;
	background-color: #DAE3CC;
}
.imagedescription {
	font-size: 9px;
	font-style: italic;
}
.oneColFixCtr #container #mainContent #frontpagetable #handholder {
	background-image: url(../images/hand_right.jpg);
	height: 147px;
	width: 245px;
	position: relative;
	left: 29px;
}
.oneColFixCtr #container #mainContent a {
	color: #638C30;
	text-decoration: none;
}
.oneColFixCtr #container #mainContent a:hover {
	text-decoration: underline;
}
.oneColFixCtr  #container  #mainContent  #cntctform  #cntcttable td {
	background-color: #DAE3CC;
}
.oneColFixCtr #container #endcap .izencontact {
	position: relative;
	top: 10px;
	font-size: x-small;
	float: right;
	right: 10px;
}
.oneColFixCtr   #container   #endcap   .izencontact   a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
.oneColFixCtr #container #endcap .izencontact a:link {
	text-decoration: none;
}
.oneColFixCtr #container #endcap .izencontact a {
	color: #FFFFFF;
	text-decoration: none;
}
.oneColFixCtr #container #mainContent #congratulations {
	padding: 10px;
	background-color: #446A39;
	color: #DAE3CC;
	width: 600px;
	position: relative;
	left: 70px;
	text-align: center;
	font-weight: bold;
	top: 5px;
	font-size: 11pt;
	font-style: normal;
}
